# {{PROJECT_NAME}} Documentation

What is this thing? “the motto”, the goals, the vision.

To learn about the project, [install it](how-to/how-to-load-in-pharo.md).

Links to additional documentation.

---

To use the project as a dependency of your project, take a look at:

- [How to use {{PROJECT_NAME}} as a dependency](how-to/how-to-use-as-dependency-in-pharo.md)
- [Baseline groups reference](reference/Baseline-groups.md)
